# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Dec  4 18:08:23 UTC 2016
pkgname = kodi-rbp-git
pkgbase = kodi-rbp-git
pkgver = 17.0b6.20161201-2
pkgdesc = A software media player and entertainment hub for digital media (Raspberry Pi)
url = http://kodi.tv
builddate = 1480874902
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 69804032
arch = armv7h
license = GPL2
replaces = xbmc-rbp-git
conflict = xbmc
conflict = kodi
conflict = arm-mem-git
conflict = shairplay-git
provides = xbmc
provides = kodi
depend = hicolor-icon-theme
depend = fribidi
depend = lzo2
depend = smbclient
depend = libtiff
depend = libva
depend = libpng
depend = libcdio
depend = yajl
depend = libmariadbclient
depend = libjpeg-turbo
depend = libsamplerate
depend = libssh
depend = libmicrohttpd
depend = sdl_image
depend = python2
depend = python2-pillow
depend = python2-pybluez
depend = python2-simplejson
depend = libass
depend = libmpeg2
depend = libmad
depend = libmodplug
depend = jasper
depend = rtmpdump
depend = unzip
depend = xorg-xdpyinfo
depend = libbluray
depend = libnfs
depend = avahi
depend = bluez-libs
depend = tinyxml
depend = raspberrypi-firmware
depend = libcec-rpi
depend = libplist
depend = swig
depend = taglib
depend = libxslt
depend = shairplay
depend = libcrossguid-git
optdepend = afpfs-ng: Apple shares support
optdepend = lirc: remote controller support
optdepend = polkit: permissions for automounting external drives and power management functionality
optdepend = udisks: automount external drives
optdepend = upower: used to trigger power management functionality
optdepend = unrar: access compressed files without unpacking them
optdepend = lsb-release: log distro information in crashlog
makedepend = hicolor-icon-theme
makedepend = fribidi
makedepend = lzo2
makedepend = smbclient
makedepend = libtiff
makedepend = libva
makedepend = libpng
makedepend = libcdio
makedepend = yajl
makedepend = libmariadbclient
makedepend = libjpeg-turbo
makedepend = libsamplerate
makedepend = libssh
makedepend = libmicrohttpd
makedepend = sdl_image
makedepend = python2
makedepend = python2-pillow
makedepend = python2-pybluez
makedepend = python2-simplejson
makedepend = libass
makedepend = libmpeg2
makedepend = libmad
makedepend = libmodplug
makedepend = jasper
makedepend = rtmpdump
makedepend = unzip
makedepend = xorg-xdpyinfo
makedepend = libbluray
makedepend = libnfs
makedepend = afpfs-ng
makedepend = avahi
makedepend = bluez-libs
makedepend = tinyxml
makedepend = raspberrypi-firmware
makedepend = libcec-rpi
makedepend = libplist
makedepend = swig
makedepend = taglib
makedepend = libxslt
makedepend = shairplay
makedepend = boost
makedepend = cmake
makedepend = gperf
makedepend = nasm
makedepend = zip
makedepend = udisks
makedepend = upower
makedepend = git
makedepend = autoconf
makedepend = java-environment
makedepend = libcrossguid-git
makedepend = dcadec
makedepend = libpulse
